html {
	scroll-behavior: smooth
}




/*Download button for publications uploaded to RO BRU website*/
span.file{ 
	background-color: #0033a0;
	display: inline-block;
	padding: 0.5em 0.7em;
	margin: 1em 0 2em;
	border: 0px;
}
span.file:hover{
	cursor: pointer;
	background-color: #000B75;
}
/*hide the name*/
span.file a{
	color: white;
	font-weight: bold;
	font-size: 0;
}
/*replace with text*/
span.file a:after{
	content: 'Download';
	font-size: initial; 
}
img.file-icon{
	display: none;
}
span.file-size{
	display: none;
}




/*Download button for EXTERNAL publications */
div.link-url{ 
	background-color: #0033a0;
	display: inline-block;
	padding: 0.5em 0.7em;
	margin: 1em 0 2em;
	border: 0px;
}
div.link-url:hover{
	cursor: pointer;
	background-color: #000B75;
}

/*hide the name*/
div.link-url a{
	color: white;
	font-weight: bold;
	font-size: 0;
}
/*replace with text*/
div.link-url a:after{
	color:#fff;
	color:rgb (255, 255, 255);  
	content: 'Download';
	font-size: initial; 
}

div.link-title {
	display: none;
}





/*BLUE button to use for main CTA*/
.bluebtn {
	background:#0033a0;  
	padding: 0.5em 0.7em;
	color: white;
	font-weight: bold;
	margin: 0.5em 0;
}

.bluebtn:hover{
	cursor: pointer;
	background:#000b75;
	color: white;
}

.bluebtn:visited{
	color:white;
}

/*WHITE button to use for secondary CTA*/
.whitebtn {
	background:#fff;  
	padding: 0.5em 0.7em;
	color: #333333;
	font-weight: bold;
	border: 2px solid #0033a0;
	margin: 0.5em 0;
}

.whitebtn:hover {
	cursor: pointer;
	background:#000b75;
	color: white;
	border: 2px solid #000b75;
}




@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
	/* IE10+ specific styles go here */ 


	/*Download button for publications uploaded to RO BRU website*/

	span.file{ 
		background-color: transparent;
		display: inline-block;
		padding: 0.5em 0.7em;
		margin: 1em 0 2em;
		border: 0px;
	}
	span.file:hover{
		cursor: pointer;
		background-color: transparent;
	}
	/*hide the name*/
	span.file a{
		visibility: visible;
		color: white;
		font-weight: bold;
		font-size: 1em;
	}
	/*add the 'download' before*/
	span.file a:before{
		display: inline-block;
		padding: 0.5em 0.7em;
		margin: 1em 0 2em;
		border: 0px;
		content: 'Download';
		font-size: 1em; 
		background-color: #0033a0;
		color: white;
		font-weight: bold;
		visibility: visible;
	}
	span.file a:hover::before{
		background-color: #000B75;
	}
	/*hide the :after placed for all other browsers*/	
	span.file a:after{
		display: none; 
	}
	span.file a:hover::after{
		display: none;
	}
	img.file-icon{
		display: none;
	}
	span.file-size{
		display: none;
	}




	/*Download button for EXTERNAL publications */
	
	div.link-url a:after{
		display: none;
	}
	div.link-url a:hover:after{
		display: none;
	}
	div.link-url a:before{ 
		display: inline-block;
		padding: 0.5em 0.7em;
		margin: 1em 0 2em;
		border: 0px;
		content: 'Download';
		font-size: 1em; 
		background-color: #0033a0;
		color: white;
		font-weight: bold;
		visibility: visible;
	}
	div.link-url a:hover:before{
		background-color: #000B75;
	}
	div.link-url{
		background-color: white;
	}
	div.link-url:hover{
		background-color: white;
	}
	div.link-url:hover{
		cursor: pointer;
		background-color: none;
	}
	div.link-url a{
		font-size: 1em;
		display: block;
		background-color: none;
	}
	div.link-title {
		display: none;
	}
}



/*publication icon with superposed title*/
.container-pub {
	position: relative;
	margin: 0px;
}
.container-pub img {
	vertical-align: middle;
	width: 90%;
	transform: scale(1, 1);
	height: auto;
}
.container-pub .content {
	position: absolute;
	bottom: 0%;
	font-size: 16px;
	background: rgb(0, 51, 160); /* Fallback color */
	background: rgba(0, 51, 160, 0.90); /* Black background with 0.5 opacity */
	color: #f1f1f1;
	width: 90%;
	transform: scale(0.99, 1);
	padding: 10px;
}


/*country tabs for projects*/
/* Style the tab */
.tab {
	overflow: hidden;
	border: 1px solid white;
	background-color: white;
	background-color: rgb(255,255,255);
	background-color: #ffffff;
	font-weight: bold;
}
/* Style the buttons inside the tab */
.tab button {
	background-color: rgb(255,255,255);
	background-color: rgb(255,255,255);
	background-color: #fff;
	float: left;
	border: 1px solid #0033a0;
	border: 1px solid rgb(0,51,160);
	border-radius: 0px;
	outline: 0px solid white;
	cursor: pointer;
	margin: 5px;
	padding: 14px 16px;
	transition: 0.3s;
	color: #0a0a0a;
}
/* Change background color of buttons on hover */
.tab button:hover {
	background-color: rgb(0, 4, 46);
	background-color: #000B75;
	color: #fff;
}


/* Create an active/current tablink class */
.tab button.active {
	background-color: #0033a0;
	color: #fff;
}
/* Style the tab content */
.tabcontent {
	display: none;
	padding: 1em 2em;
	border: none;
	border-top: none;
	animation: fadeEffect 1s; /* Fading effect takes 1 second */
}
/* Go from zero to full opacity */
@keyframes fadeEffect {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
/* Style the close button */
.topright {
	float: right;
	cursor: pointer;
	font-size: 3em;
	line-height: 0em;
	margin: 0px;
	padding: 0 0 0.3em 0.3em;
	font-weight: 900;
}
.topright:hover {
	color: red;
}
p.tab {
	padding-right: 5%;
	font-weight: normal;
}


blockquote{
	font-size: 1em;
	border-left: 3px solid #0033a0;
}


/*link with icon for staff profile*/
a.contact-work{
	border-bottom: 1px solid;
}

a.contact-work:after{
	font-family: Glyphicons Halflings;
	content:"\202f""\202f""\e164";
	font-size: smaller;
	vertical-align: super;
}

/*stronger link*/
a.link-strong{
	border-bottom: 1px solid;
}



/*collapsible with animated :after*/
h2.buttonCollapse{ 
	padding: 0; 
	background: #FFF;  
	border:0px; 
	border-radius: 0px; 
	display: block; 
	color: #0033a0;
	color: rgb(0,51,160);  
	cursor: pointer; 

} 


.buttonCollapse a:after{
	font-family: Glyphicons Halflings;   
	content: "\e114";
	font-size:larger;
	vertical-align: sub;
	padding: 0.5em;
	display:inline-block; 
	transition-duration: 0.5s;
	-webkit-transform:rotate(-0deg);
	-moz-transform:rotate(-0deg);
	-o-transform:rotate(-0deg);
	transform:rotate(-0deg);
}

.buttonCollapse a.collapsed:after{
	transform: rotate(-90deg);
	transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
	transform:rotate(-90deg)
}

.collapse{
	padding: 2em;
	background: #F2F5FA;
	animation: fadeEffect 1s; /* Fading effect takes 1 second */ 
}



a.expand{
	font-weight: bold;
	cursor: pointer;
	display:;
}


a.expand:after{
	font-family: Glyphicons Halflings;
	content: "\e114";
	font-size:normal;
	vertical-align: -0.035;
	padding: 0 0.35em;
	display:inline-block; 
	transition-duration: 0.5s;
	-webkit-transform:rotate(-0deg);
	-moz-transform:rotate(-0deg);
	-o-transform:rotate(-0deg);
	transform:rotate(-0deg);
}

a.expand.collapsed:after{
	transform: rotate(-90deg);
	transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transform:rotate(-90deg);
	-moz-transform:rotate(-90deg);
	-o-transform:rotate(-90deg);
	transform:rotate(-90deg);
}
